[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.GetMinimumTabHeight

GetMinimumTabHeight - find the least permissible height for a tab

## Declaration

Source position: extctrls.pp line 214

`public function TCustomNotebook.GetMinimumTabHeight: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .